package de.ugoe.cs.eventbench.windows;

import de.ugoe.cs.eventbench.data.ReplayableEvent;
import de.ugoe.cs.eventbench.windows.data.WindowsMessage;


// convenience class
public class WindowsEvent extends ReplayableEvent<WindowsMessage> {

	/**
	 * Id for object serialization.
	 */
	private static final long serialVersionUID = 1L;

	public WindowsEvent(String type) {
		super(type);
	}

}
